.freshlook-special {
	cursor: pointer;
}

.colour-group {
}

.colour {
	width: 110px;
	display: inline-block;
	margin: 0px 5px 20px 5px;
	position: relative;
	cursor: pointer;

}

.colour img {
	width: 100%;
	max-width: 158px;
	border-radius: 5px;
}


.colour p {
	font-weight: bold;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.colour .form-group {
	margin-top: 10px;
}

.colorblends, .one-day, .colors, .dimensions, .illuminate {
	display: none;
}

.inner {
	padding: 20px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;

}

.colorblends {
	display: block;
}

.colorblends .inner { background-color: #BBD5FC; }
.one-day .inner { background-color: #F6B7CE; }
.colors .inner { background-color: #82D1E0; }
.dimensions .inner { background-color: #BEEECF; }
.illuminate .inner { background-color: #8B9ADA; }

ul.tabs {
	padding: 0;
	margin: 0;
	display: block;
}

.tabs li {
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 100;
	cursor: pointer;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;

	font-size: 15px;
	padding: 10px 20px;
	width: 120px;
	margin-bottom: 10px;

}

.tabs li:hover {
	background-color: #EEE;
}

li.li-colorblends {
}

.count, .remove {
	width: 30px;
	height: 30px;
	background-color: #f00;
	position: absolute;
	border-radius: 15px;
	right: -6px;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

.count {
	top: 20px;
	padding-top: 5px;
	display: none;
}

.remove {
	bottom: -10px;
	padding-top: 6px;
	display: none;
}

.colorblends .price, .colors .price, .one-day .price, .dimensions .price, .illuminate .price  {
	font-size: 18px;
}

.table .price {
	font-size: 14px;
	color: #333;
}

.table>tbody>tr>td {
	border-top: none;
}

.table>thead>tr {
	border-bottom: 1px solid #ddd;
}

.table tr.disc-tr {
	border-top: 1px solid #ddd;
}

@media (min-width: 768px) {
	.colour {
		width: 158px;
	}

	.tabs li {
		font-size: 20px;
		padding: 10px 20px;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;		
		width: auto;
		margin-bottom: 0;
	}


	.colorblends .inner {
		-webkit-border-radius: 0 10px 10px 10px;
		border-radius: 0 10px 10px 10px;

	}


}

@media (min-width: 992px) {
	.tabs li {
		font-size: 16px;
		padding: 10px 10px;
	}

}

@media (min-width: 1200px) {
	.tabs li {
		font-size: 20px;
		padding: 10px 20px;
	}
}